condenser_api.get_recent_trades
Purpose
返回内部 SBD:STEEM 市场最近的成交(trade)记录。参数:limit:int 最大 1000
limit (int) | |
|---|---|
10 | 查询最近最多 10 条成交。 |
500 | 查询最近最多 500 条成交。 |
另见:market_history_api.get_recent_trades
Parameters
PARAMETERS
json
[
1
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_recent_trades",
"params": [
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_recent_trades",
"params": [
500
],
"id": 1
}'Response
RESPONSE
json
[
{
"date": "1970-01-01T00:00:00",
"current_pays": "0.0 SBD",
"open_pays": "0.0 STEEM"
}
]